# Generated by makepkg 5.2.1
# using fakeroot version 1.24
pkgname = gtkmm-docs
pkgbase = gtkmm
pkgver = 1:2.24.5-4
pkgdesc = C++ bindings for GTK+ 2 (documentation)
url = http://www.gtkmm.org/
builddate = 1589869742
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 122374803
arch = aarch64
license = LGPL
